/* NSPanel (Find) : <title:Find> (oid:7) */
"Find" = "Rechercher";

/* NSTextField (Find:) : <title:Find:> (oid:9) */
"Find:" = "Rechercher :";

/* NSButton (Ignore Case) : <title:Ignore Case> (oid:11) */
"Ignore Case" = "Ignorer les majuscules";

/* NSButton (Next) : <title:Next> (oid:6) */
"Next" = "Suivant";

/* NSButton (Previous) : <title:Previous> (oid:5) */
"Previous" = "Précédent";

